This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135469 - CAN-2004-0803 buffer overflows in libtiff
CAN-2004-0803 buffer overflows in libtiff
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
impact=moderate,public=20041013
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 17:18 EDT by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 17:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-10-12 17:18:02 EDT
bug 134848 describes buffer overflow issues in libtiff.  kfax contains
an internal version of kfax which is vulnerable to these issues.
Comment 1 Josh Bressers 2004-10-13 16:25:05 EDT
removing embargo
Comment 2 Mark J. Cox (Product Security) 2004-10-28 09:05:02 EDT
This also needs updating for FC3
Comment 3 Ngo Than 2004-11-02 06:44:19 EST
it's already fixed in 3.3.1. it's still waiting for offical FC3 release.
Comment 4 Marius Andreiana 2005-08-19 17:24:47 EDT
Fixed in errata

Note You need to log in before you can comment on or make changes to this bug.